[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

wrong package version advertised

Hi, I'm the maintainer of package libapache2-mod-rivet from which
binary packages libapache2-mod-rivet and
libapache2-mod-rivet-doc are generated.

This package recently was uploaded with the latest changes
upstream (2.0.3-1) and then re-uploaded last week in response
to bug #621613 (2.0.3-2) with the fixes needed to close the bug.

Even though the build process was successful pages
related to the package are confusing and contradictory.

Binary packages pages for 'sid' are wrong and contradictory as the
version for libapache2-mod-rivet has been downgraded to 2.0.2-1 (!!??)
whereas the libapache2-mod-rivet-doc page shows the correct 2.0.3-2
version. Links to download the packages are pointing to the latest
version though.


 -- Massimo Manghi

Reply to: